@0 = ~Who has awoken me? Who is so insolent to disturb my rest? Is it not enough that I am trapped in these caves?! It matters not... you will pay for your impudence!~
@1 = ~Who are you?~
@2 = ~It is fine with me. I will just kill you!~
@3 = ~So you dare to speak? Ha, pathetic <PRO_RACE>!~
@4 = ~It doesn't matter who I am. It was that damned elf who sent you down here, I can sense her smell on you. One day, I shall be free again, and I will just smash these elves like rotten fruit.~
@5 = ~She always does this... continues to pester me by sending her scum here... inexperienced, pathetic and disgusting things like you!~
@6 = ~Well, now I know why you have to be trapped in here. You are insane.~
@7 = ~I am tired of this farce of a test. I will just kill you.~
@8 = ~You should have watched your tongue!~
@9 = ~Do you think you will kill me just like that? I can call my minions. I do not even have to try to kill you myself. There will be hundreds of them! You will never reach the true master of this place.~
@10 = ~Come here... you shall die just as the others have.~



